function RLC(R,L,C,V)
% The voltage V is across L, C and R in series
% plot magnitude of Vr as function of frequency from 10 kHz to 1 MHz
% R = resistance in Ohms
% L = inductance in Henries
% C = capacitance in Farads
% V = voltage in Volts
% command console example:
% R = 600;
% L = 0.0095;
% C = 0.2653*10^-9;
% V = 1;
% RLC(R,L,C,V)

    f = linspace(50000,150000,100);
    w = 2*pi*f;
    Vr = R.*V./(R +1i.*(w.*L-1./(w.*C)));
    mVr = abs(Vr);
    plot(f,mVr)
end
